#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-5XdImhaXIcf9RtUQUBR9dO
key:                  classy-prelude-1.5.0-5XdImhaXIcf9RtUQUBR9dO
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  b223a033c43f260ebf380ba6d8477796
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.1/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-5XdImhaXIcf9RtUQUBR9dO
depends:
    async-2.2.3-KG7Du60y7DvAqBDAYoSjqL base-4.15.0.0
    basic-prelude-0.7.0-55weAzfwNGmKeWaVGP4gfE
    bifunctors-5.5.11-4BhZ5HBbbiX2SIDaSNSqji bytestring-0.10.12.1
    chunked-data-0.3.1-En6EvBBFNLnJQ10t1uaup5 containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-BmQe4lx0gldHtaeQvhsVhJ ghc-prim-0.7.0
    hashable-1.3.3.0-LgC2GKp34OLEabneGtyuCb
    mono-traversable-1.0.15.3-1Vt9SE6i9euIlHELYsaTH6
    mono-traversable-instances-0.1.1.0-2KHhoovE14MG47O0uHeFBG mtl-2.2.2
    mutable-containers-0.3.4-3saWysJ6Jt39U7JYOAYE6C
    primitive-0.7.2.0-DQiZ1lgcA292S6BuzoCrGU
    say-0.1.0.1-7B2fAG0jTeJ7Zv5KtTKDVr stm-2.5.0.0
    stm-chans-3.0.0.4-JaCKTIrTqQsE12KvNGyu2w text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.20-3jQQWOhTCIOD2o7wzDHAMp
    unordered-containers-0.2.14.0-Wie4T3gD5k18ShmuaDNll
    vector-0.12.3.1-KJ02XewdvWJHGa2GVFsQSX
    vector-instances-3.4-EU0MsCmkoNX3pP7pbTO5gd

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

